#galerie-produs {
  display: table;
  max-width: 50%;
}

#grid-pagina > * {
  border: 2px solid var(--culoare-border);
  padding: 15px;
  background-color: var(--culoare-fundal-secundara);
  border-radius: 15px;
  box-shadow: grey 0px 0px 10px;
}

/*# sourceMappingURL=layout-oferta-zilei.css.map */
